/* =========================================
   VISTA 6 — POLÍTICA DE COOKIES
   Banco Central Auricoin
   ========================================= */

.contenido-texto ul.contenido-texto__lista-letras {
  list-style: lower-latin;
  padding-left: 40px;
}

.contenido-texto ul.contenido-texto__lista-letras li {
  padding-left: 0;
}

.contenido-texto ul.contenido-texto__lista-letras li::before {
  content: none;
}
